:root {
    --header-heigth: 100px;
    --header-color: rgb(164, 208, 208);
    --green-color: rgb(145, 176, 145);
    --brown-color: #a66a3e;
    --sobre-color: #a16d6d;
    --degrade-color: linear-gradient(to bottom, var(--footer-color) 10%, black 85%);

}
header {
    top: 0;
    position: sticky;
    height: (var(--header-heigth));
    width: auto;
    z-index: 1;
    display: flex;
    flex-direction: row;
    padding: 10px;
    background-color: var(--header-color);
    align-items: center;
    justify-content: space-evenly;
    font-size: 1.4rem;
    font-weight: 700;
    text-align: center;
    z-index: 40;
}
.logoHeader {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px;
    width: 250px;
}
.logoHeader img {
    height: 85px;
}
.menuHeader {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 0 10px;
    width: 70%;
}
.menuHeader a {
    margin: 0 15px;
}
.decorSub {
    background-image: url('/assets/img/divisores/Divisor_6_Color.webp');
    background-position: center;
    background-size: contain;
    background-repeat: repeat-x;
    height: 15px;
    width: 100vw;
    position: absolute;
    bottom: -15px;
    left: 0;
    display: none;
}
.decorSup {
    top: -15px;  
    transform: scaleY(-1);

}

.showHeader {
    translate: -100%;
}
.mobileMenu {
    display: flex;
    flex-direction: column;
    position: fixed;
    background: var(--header-color);
    width: 100vw;
    height: 90vh;
    top: 0;
    left: 100%;
    margin: 0;
    z-index: 499;
    transition: all 0.5s ease-in-out;
    padding: 5vh 0;
}
.mobileMenu > * {
    flex-direction: column;
}
.mobileMenu .menuHeader a {
    margin: 20px;

}
.hidden {
    display: none;
}
.toggler {
    position: absolute;
    right: 0;
    bottom: 0;
}
.mobileMenu .toggler {
    translate: -50% -50%;
}
.pcMenu .toggler {
    position: relative;
}
.logoHeader p {
    margin: 5px;
}

@media (max-width: 860px) {
    .logoHeader {
        width: auto;
    }
    .toggler {
        width: 40px;
    }
    
}